## GMimeGpgContext

GMimeGpgContext — GnuPG crypto contexts

## Functions

GMimeCryptoContext * | g_mime_gpg_context_new ()

## Types and Values

| GMimeGpgContext

## Object Hierarchy

        GObject
        ╰── GMimeCryptoContext
            ╰── GMimeGpgContext

## Description

A GMimeGpgContext is a GMimeCryptoContext that uses GnuPG to do all of the encryption and digital signatures.

## Functions

### g_mime_gpg_context_new ()

    GMimeCryptoContext *
    g_mime_gpg_context_new (void);

Creates a new gpg crypto context object.

#### Returns

a new gpg crypto context object.

[transfer full]

## Types and Values

### GMimeGpgContext

    typedef struct _GMimeGpgContext GMimeGpgContext;

A GnuPG crypto context.

## See Also

GMimeCryptoContext